» Ubuntu » Paketit

Error

two or more packages specified (krdc-kde4 hardy-backports)